anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-27T14:40:57.764+0000
createdBy:
  href: https://cad.onshape.com/api/users/5727fa01e4b070b8c7972bb3
  id: 5727fa01e4b070b8c7972bb3
  image: /images/placeholder-user.png
  name: David DeLeon
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/697454029e8c0811689ed341/workspaces/5b79963254075d5e75a52166
  id: 5b79963254075d5e75a52166
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/697454029e8c0811689ed341
id: 697454029e8c0811689ed341
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 1
modifiedAt: 2018-01-16T21:34:15.023+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5727fa01e4b070b8c7972bb3
  id: 5727fa01e4b070b8c7972bb3
  image: /images/placeholder-user.png
  name: David DeLeon
  state: 1
name: '[ExoticFab] 1010 8020 Cuts & Accessories'
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 304
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5727fa01e4b070b8c7972bb3
  id: 5727fa01e4b070b8c7972bb3
  image: /images/placeholder-user.png
  name: David DeLeon
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/697454029e8c0811689ed341/w/5b79963254075d5e75a52166?t=1516138568949
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/697454029e8c0811689ed341/w/5b79963254075d5e75a52166/s/600x340?t=1516138568949
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/697454029e8c0811689ed341/w/5b79963254075d5e75a52166/s/70x40?t=1516138568949
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/697454029e8c0811689ed341/w/5b79963254075d5e75a52166/s/300x300?t=1516138568949
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/697454029e8c0811689ed341/w/5b79963254075d5e75a52166/s/300x170?t=1516138568949
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
